﻿                        
body
{
    FONT-FAMILY: Microsoft Sans Serif, 微軟正黑體, Trebuchet MS, Arial;
     FONT-SIZE: 10pt;
     color:#555555;
}    


.title
{
   font-size:x-large;
   color:#0000A8;    
}


.teacher_name
{
   font-size:large;
   font-weight:bold;
   color:#0071bd; 
}


#Table_basic_data_cell_1_Table th
{
    width:10%;
}

.TABLE {
	BORDER-BOTTOM: 1px; 
	BORDER-LEFT: 1px;
	 MARGIN: 10px 0px;
	  WIDTH: 100%; 
	  BORDER-COLLAPSE: collapse;
	   BORDER-TOP: 1px; 
	   BORDER-RIGHT: 1px;
	   
	   table-layout:fixed;
}
.TABLE TH {
	BORDER-BOTTOM-STYLE: none;
	 TEXT-ALIGN: left; 
	 PADDING-BOTTOM: 2px; 
	 BORDER-RIGHT-STYLE: none; 
	 PADDING-LEFT: 10px; 
	 PADDING-RIGHT: 0px; 
	 BORDER-TOP-STYLE: none;
	  BORDER-LEFT-STYLE: none; 
	  PADDING-TOP: 2px;
}
.TABLE TD {
	BORDER-BOTTOM: medium none;
	 BORDER-LEFT: medium none;  
	 BORDER-TOP: medium none;
	  BORDER-RIGHT: medium none;
}

.TABLE TR:first-child
{
  BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left; PADDING-BOTTOM: 2px; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: #808080; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; COLOR: #ffffff; BORDER-LEFT-STYLE: none; PADDING-TOP: 2px;
}

a
{
  color :#0071bd;  
  font-size: 10pt;
  font-weight:bolder;
  text-decoration:none;  
}

